cURL
curl --request GET \
--url https://aodocs.altirnao.com/api/user/v1/combinedSuggest \
--header 'Authorization: Bearer <token>'import requests
url = "https://aodocs.altirnao.com/api/user/v1/combinedSuggest"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://aodocs.altirnao.com/api/user/v1/combinedSuggest', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"kind": "<string>",
"suggestions": [
{
"allowlisted": true,
"belongsToDomain": true,
"domain": "<string>",
"googleEmailAddress": true,
"kind": "<string>",
"name": "<string>",
"thumbnailPictureUrl": "<string>",
"value": "<string>"
}
]
}user
Get userv1combinedsuggest
Lists the users, groups and roles of the library matching a pattern.
GET
/
user
/
v1
/
combinedSuggest
cURL
Authorizations
google_id_token-a99f12e0google_id_token_legacy-a99f12e0
The access token received from the authorization server in the OAuth 2.0 flow.
Query Parameters
The ID of the library
The pattern to look for (substring)
Set additional information to return (each additional item increases the response latency). Available value: EMAIL_QUALIFICATIONS
The security code
The G Suite domain
⌘I